IBM Support

IJ10791: [AUTO UPDATE] 'MANIFEST REQUIRES VERSION 8.9 BUT THE SCRIPTS ONLY CONTAIN 8.8. CANNOT CONTINUE' AFTER AUTOUPDATE IS RUN

Subscribe to this APAR

By subscribing, you receive periodic emails alerting you to the status of the APAR, along with a link to the fix after it becomes available. You can track this item individually or track all items by product.

Notify me when this APAR changes.

Notify me when an APAR for this component changes.

 

APAR status

  • Closed as program error.

Error description

  • It has been identified that a message similar to "Manifest
    requires version 8.9 but the scripts only contain 8.8. Cannot
    continue." might be displayed after a QRadar AutoUpdate
    function is performed.
    

Local fix

  • Download the file autoupdate-8.9-2.noarch.rpm from IBM Fix
    Central and copy it to the QRadar console.  Once the file is
    copied onto the QRadar console, install it via an SSH session
    to the QRadar console using the following command:
    # yum -y install autoupdate-8.9-2.noarch.rpm
    

Problem summary

  • It has been identified that a message similar to "Manifest
    requires version 8.9 but the scripts only contain 8.8. Cannot
    continue." might be displayed after a QRadar AutoUpdate
    function is performed.
    

Problem conclusion

  • Autoupdate is failing to update auscripts because of a bug in au
     version 8.7. To fix this issue customer needs to download
    autoupdate-8.9-2.noarch.rpm from fix central and post it to
    their console.  Once on their console run yum install
    $rpmpath/autoupdate-8.9-2.noarch.rpm
    

Temporary fix

Comments

APAR Information

  • APAR number

    IJ10791

  • Reported component name

    QRADAR SOFTWARE

  • Reported component ID

    5725QRDSW

  • Reported release

    731

  • Status

    CLOSED PER

  • PE

    NoPE

  • HIPER

    NoHIPER

  • Special Attention

    NoSpecatt / Xsystem

  • Submitted date

    2018-10-25

  • Closed date

    2018-12-11

  • Last modified date

    2018-12-11

  • APAR is sysrouted FROM one or more of the following:

  • APAR is sysrouted TO one or more of the following:

Fix information

  • Fixed component name

    QRADAR SOFTWARE

  • Fixed component ID

    5725QRDSW

Applicable component levels

[{"Business Unit":{"code":"BU048","label":"IBM Software"}, "Product":{"code":"SSBQAC","label":"IBM Security QRadar SIEM"},"Component":"","ARM Category":[],"Platform":[{"code":"PF025","label":"Platform Independent"}],"Version":"731","Edition":""}]

Document Information

Modified date:
11 December 2018